<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h1>HTML Entities</h1>
	<p>Reserved characters in HTML (e.g., &lt; and &gt; characters that can get mixed up with HTML code).</p>
	<!-- Define an HTML table -->
	<table border="1">
		<!-- Table header -->
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<!-- Table body/content -->
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>Less than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater than</td>
			</tr>
			<!-- Mini activity:  -->
			<!-- &amp; amp Ampersand-->
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<!-- &quot; quot Double quotation mark -->
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>Double quotation mark</td>
			</tr>
			<!-- &apos; apos Single quotation mark (apostrophe) -->
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Single quotation mark (apostrophe)</td>
			</tr>
			<!-- &ntilde; ntilde Lower tilde -->
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower tilde</td>
			</tr>
			<!-- &Ntilde; Ntilde Upper tilde -->
			<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper tilde</td>
			</tr>
		</tbody>
		<!-- Table footer -->
		<tfoot>
			<tr>
				<th colspan="3">List of HTML Entities</th>
			</tr>
		</tfoot>
	</table>
</body>
</html>